package com.bytedance.android.live.broadcast.model;

import X.C08890Yd;
import X.M12;
import android.os.Parcel;
import android.os.Parcelable;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public final class GameLiveConvertInfo implements Parcelable {
    public static final Parcelable.Creator<GameLiveConvertInfo> CREATOR = new C08890Yd();
    @c(LIZ = "convert_type")
    public int LIZ;
    @c(LIZ = "title")
    public String LIZIZ;
    @c(LIZ = "text")
    public String LIZJ;
    @c(LIZ = "acu_type")
    public int LIZLLL;

    static {
        Covode.recordClassIndex(5236);
    }

    public final int describeContents() {
        return 0;
    }

    public final void writeToParcel(Parcel parcel, int i) {
        M12.LIZ(parcel);
        parcel.writeInt(1);
    }
}
